/* @font-face {
    font-family: 'Font1';
    src: url('../fonts/font1.ttf') format('truetype');
} */

body {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    height: 1.2em;
    color: #000000;
}

html,
body {
    min-height: 100vh;
    position: relative;
}

.mt0 {margin-top: 0px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt50 {margin-top: 50px;}
.mt70 {margin-top: 70px;}

.mb0 {margin-bottom: 0px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mb70 {margin-bottom: 70px;}

.pt0 {padding-top: 0px;}
.pt10 {padding-top: 10px;}
.pt20 {padding-top: 20px;}
.pt30 {padding-top: 30px;}
.pt50 {padding-top: 50px;}
.pt70 {padding-top: 70px;}

.pb0 {padding-bottom: 0px;}
.pb0 {padding-bottom: 0px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pb30 {padding-bottom: 30px;}
.pb50 {padding-bottom: 50px;}
.pb70 {padding-bottom: 70px;}

@media print, screen and (max-width: 767px) {
  .mt50 {margin-top: 35px;}
  .mb50 {margin-bottom: 30px;}
  .pb70 {padding-bottom: 15px;}
  .pt70 {padding-top: 15px;}
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 25px 0px;
}
.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
  
video {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}
  
p {
    font-size: 1.1rem;
    line-height: 1.4;
    margin-bottom: 24px;
    color: #000000;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Poppins", sans-serif;
    line-height: 1.4;
}
  
h1 {
    font-size: 3rem;
    font-weight: 600;
}
  
h2 {
    font-size: 2.5rem;
    font-weight: 600;
}

h3 {
    font-size: 2rem;
    font-weight: 600;
}

h4 {
    font-size: 1.75rem;
}

h5 {
    font-size: 1.5rem;
}

h6 {
    font-size: 1.25rem;
}

/* Containers */
.container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    max-width: 700px;
}


/* Sections */
section,
header {
    padding-top: 57px;
    padding-bottom: 57px;
}


/* HEADER */
header.main {
  padding: 140px 0 140px;
  /* background-color: #f7f0ff;  */
  background-image: url('/assets/img/main-bg.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain; /* ⬅ ключове */
}

header.main h1 {
  font-size: 70px;
  font-weight: 800;
  line-height: 1.1;
  background-image: linear-gradient(270deg, #d94cfc 0%, #3613FA 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

header p {
    font-size: 24px;
}






/* Text styles */
.fw900 {font-weight: 900;}
.fw700 {font-weight: 700;}
.fw600 {font-weight: 600;}
.fw400 {font-weight: 400;}
.ttu {text-transform: uppercase;}
.del {
    text-decoration-line: line-through;
    -webkit-text-decoration-line: line-through;
}

.logo {
    margin-bottom: 20px;
}


/* Footer */
footer {
    padding-top: 32px;
    padding-bottom: 32px;
}